body {
    position: absolute;
    width: 100vw;
    height: 100vh;
    max-width: 100%;
    max-height: 100%;
    background-color: black;
    overflow: hidden;
    margin-top: 0;
    margin-left: 0;}
.future,.past,.soft,.hard,.mission {
    position: absolute;
    color: grey;
    font-family: sans-serif;
    font-size: 3vw;
    line-height: 2;
    margin: 0;
    display: none;}
.contact {
    position: absolute;
    color: grey;
    font-family: sans-serif;
    font-size: 3vw;
    line-height: 2;
    margin: 0;
    bottom: 1%;
    left: 50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);}
.future {
    top: 2vw;
    left: 2vw;}
.past {
    top: 2vw;
    right: 2vw;}
.soft {
    bottom: 2vw;
    left: 2vw;}
.hard {
    bottom: 2vw;
    right: 2vw;}
.logo {
    position: absolute;
    height: 40vh;
    width: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);}
.mission {
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%,-50%);}
#gradient {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    background: linear-gradient(130deg, #000000, #041e29, #111111, #000000);
    background-size: 400% 400%;

    -webkit-animation: Animation 10s ease infinite;
    -moz-animation: Animation 10s ease infinite;
    animation: Animation 10s ease infinite;
}

@-webkit-keyframes Animation {
    0%{background-position:10% 0%}
    50%{background-position:91% 100%}
    100%{background-position:10% 0%}
}
@-moz-keyframes Animation {
    0%{background-position:10% 0%}
    50%{background-position:91% 100%}
    100%{background-position:10% 0%}
}
@keyframes Animation { 
    0%{background-position:10% 0%}
    50%{background-position:91% 100%}
    100%{background-position:10% 0%}
}

@media (min-aspect-ratio: 1/1) {
    
    .future,.past,.soft,.hard,.mission {
        font-size: 1vw;}
    .contact {
        font-size: 1vw;}
    .logo {
        height: 40vh;
        width: auto;}